html, body {
	height: 100%;
}

* {
	box-sizing: border-box;
}

body{
    color: #FFFEE1;
    font-weight: normal;
    font-size: 14px;
    margin: 0;
    padding: 0;
    font: 14px/150% "Open Sans", sans-serif !important;
    background: #6778e3;
}


a{
	color:#fff;
	text-decoration: none;
	cursor: pointer;
	
	-webkit-transition: color 0.1s linear 0s;	
	   -moz-transition: color 0.1s linear 0s;
		 -o-transition: color 0.1s linear 0s;
		    transition: color 0.1s linear 0s;
}

a:hover,
a:active,
a:focus{
	outline: 0;
	color:#000;
	text-decoration:none;
}

a img {
	border: none;
}

a > img {
	vertical-align: bottom;	
}

img {
	max-width: 100%;	
}

strong {
  	font-weight: 500;
}

p {
	margin: 0 0 30px;
}

/*.main_wrapper {
	width: 100%;
    height: 100%;
    min-height: 950px;
	display: flex;
	flex-direction: column;
	align-items: flex-start;
	justify-content: center;
	background-image: url(images/dektopDarkBg.png);
    background-size: cover;
    background-repeat: no-repeat;
	background-position: bottom center;
	padding: 2rem;
	padding-top: 6rem;
	padding-left: 8rem;
}*/

.main_wrapper {
    width: 100%;
    /* min-height: 950px; */
    display: flex;
    flex-direction: column;
    align-items: flex-start;
    justify-content: center;
    background: linear-gradient(135deg, #6778E3 43.37%, #F4A322 70.83%);
/*    padding: 0 15rem;*/
}

.top_img {
	width: 100%;
    display: flex;
    align-items: center;
    justify-content: center;
    padding-bottom: 6rem;
}

.top_img:nth-child(2){
	padding-bottom: 0;
	position: relative;
}

.playNowlogin1 {
    position: absolute;
    left: 6%;
    background: transparent;
    width: 13%;
    height: 7%;
    bottom: 5%;
    border-radius: 3px;
}

.playNowlogin2 {
    position: absolute;
    left: 31%;
    background: transparent;
    width: 13%;
    height: 7%;
    bottom: 5%;
    border-radius: 3px;
}

.playNowlogin3 {
    position: absolute;
    left: 56%;
	background: transparent;
    width: 13%;
    height: 7%;
    bottom: 5%;
    border-radius: 3px;
}

.playNowlogin4 {
    position: absolute;
    left: 81%;
    background: transparent;
    width: 13%;
    height: 7%;
    bottom: 5%;
    border-radius: 3px;
}

.logo {
	width: 240px;
    display: none;
    align-items: center;
	padding-bottom: 3rem;
}

.body_content {
	width: 70%;
    display: flex;
    flex-direction: column;
    align-items: center;
    max-width: 100%;
    margin: 0 auto;
    text-align: center;
}

h4 {
    color: #FFFEE1;
    font-size: 20px;
    font-weight: normal;
    text-align: center;
    margin-top: 0px;
    margin-bottom: 13px;
	text-shadow: 2px 2px #000;
}

h3 {
    color: #FFFEE1;
    font-size: 3rem;
    font-weight: normal;
    text-align: center;
    margin-top: 0px;
    margin-bottom: 13px;
    line-height: normal;
}

h5 {
	color: #FFFEE1;
    font-size: 2rem;
    margin-top: 0;
    margin-bottom: 6rem;
    text-align: center;
    font-weight: normal;
    line-height: normal;
}

input {
    width: 30%;
    background: #FFFFFF;
    border: 1px solid #818A91;
    border-radius: 5px;
    padding: 15px 10px;
    font-size: 18px;
    color: #414141;
}

.login {
    display: flex;
    justify-content: center;
    align-items: center;
    padding: 20px 60px;
    background: #009BFF;
    border: 1px solid #2C0C0C;
    border-radius: 6px;
    font-size: 25px;
}

.login:hover {
	background: linear-gradient(96.63deg, #3d28c4 0%, #6778E3 100%);
	color: #fff;
}
.terms {
    width: 100%;
    display: flex;
    align-items: center;
    justify-content: center;
    flex-direction: column;
    font-size: 18px;
    color: #fff;
    text-align: center;
    background-color: #000;
    padding: 15px 10px;
    margin-top: 1rem;
}

.terms p {
	margin: 0;
}

.football_img, .cricket_img {
	width: 70%;
}

.contentText {
	display: flex;
	align-items: center;
	flex-direction: column;
	padding-bottom: 5px;
}

.termsCondition {
	width: 30%;
	display: flex;
	align-items: center;
	justify-content: space-between;
}

.flexContain {
	display: flex;
	align-items: center;
	padding-bottom: 1.5rem;
}

.flexContain input {
	width: 25px;
	height: 25px;
	background: #FFFFFF;
	border: 1px solid #767676;
	border-radius: 2.5px;
}

.checkboxText {
    font-size: 18px;
}


/* ==================================================
   Responsive Code
================================================== */

@media (min-width: 1600px) {

}

@media (min-width: 1000px) {
	.body_content.mobile {
		display: none;
	}
}

@media (max-width: 999px) {
	.main_wrapper {
		background: linear-gradient(153.91deg, #6879E3 33.04%, #F4A323 63.52%);
	}

	.body_content {
		width: 100%;
		align-items: center;
	}

	.body_content.mobile {
	    height: 100%;
	    justify-content: space-between;
	    padding: 0 1rem;
	}

	.body_content.desktop {
		display: none;
	}

	.logo  {
	    display: flex;
	    width: 110px;
	    padding-bottom: 1rem;
	    /*position: absolute;
	    top: 10px;*/
	}

	.top_img {
	    padding-bottom: 2rem;
	}

	.top_img:nth-child(2) {
	    padding-bottom: 2rem;
	}

	h3 {
	    font-size: 20px;
	    margin-bottom: 10px;
	}

	h5 {
	    font-size: 15px;
	    margin-bottom: 2rem;
	}

	input {
	    width: 90%;
	    border-radius: 3px;
	    padding: 7px 10px;
	    font-size: 16px;
	}

	.termsCondition {
	    width: 90%;
	    display: flex;
	    align-items: flex-start;
	    justify-content: center;
	    flex-direction: column;
	    gap: 3px;
	    padding-bottom: 10px;
	}
	.flexContain {
	    padding-bottom: 0;
	}

	.checkboxText {
	    font-size: 12px;
	    text-align: left;
	}

	.flexContain input {
	    width: 15px;
	    height: 15px;
	}

	.login {
		padding: 10px;
	    width: 90%;
	    font-size: 20px;
	}

	.terms {
	    font-size: 12px;
	    line-height: normal;
	    color: #acacac;
	    gap: 10px;
	}

	.terms p {
		color: #fff;
	}

	.football_img, .cricket_img {
		width: 60%;
	}

	.playNowlogin1 {
	    left: unset;
	    width: 104px;
	    height: 2%;
	    top: 24.5%;
	    border-radius: 3px;
	}

	.playNowlogin2 {
	    left: unset;
	    width: 104px;
	    height: 2%;
	    top: 48%;
	    border-radius: 3px;
	}

	.playNowlogin3 {
	    left: unset;
	    width: 104px;
	    height: 2%;
		bottom: 26.2%;
	    border-radius: 3px;
	}

	.playNowlogin4 {
	    left: unset;
	    width: 104px;
	    height: 2%;
		bottom: 2.7%;
	    border-radius: 3px;
	}
}

@media (max-width: 591px) {

}








